/**  Mixins */
/*------------------------------------*\
    breakpoint vars
\*------------------------------------*/
/*------------------------------------*\
    breakpoint mixin
\*------------------------------------*/
/** Break desktop first**/
/* Slider */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
  color: transparent;
  width: 32px;
  height: 92px;
  min-width: initial;
  border-radius: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0;
  transition: all 0.3s;
}
.slick-arrow:hover {
  opacity: 0.6;
}
.slick-arrow::before, .slick-arrow::after {
  content: "";
  width: 7px;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-50%, -50%);
}
.slick-arrow:hover {
  color: transparent;
}
.slick-arrow.slick-prev {
  left: 0;
}
.slick-arrow.slick-prev::before {
  transform: rotate(-45deg);
  top: calc(50% - 2px);
}
.slick-arrow.slick-prev::after {
  transform: rotate(45deg);
  top: calc(50% + 2px);
}
.slick-arrow.slick-next {
  right: 0;
}
.slick-arrow.slick-next::before {
  transform: rotate(45deg);
  top: calc(50% - 2px);
}
.slick-arrow.slick-next::after {
  transform: rotate(-45deg);
  top: calc(50% + 2px);
}

.slick-dots {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 9;
}
.slick-dots li {
  margin: 0 5px;
  padding: 0;
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.3);
  cursor: pointer;
  transition: all 0.3s;
}
.slick-dots li.slick-active {
  background: #000;
}
.slick-dots li button {
  padding: initial;
  max-width: initial;
  min-width: initial;
  color: transparent;
  font-size: 0;
}

/** Global **/
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
}

[tabindex="-1"]:focus {
  outline: 0 !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

a {
  color: #6096c4;
  text-decoration: none;
}
a:hover {
  opacity: 0.8;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):hover,
a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

pre,
code,
kbd,
samp {
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
}

figure {
  margin: 0;
  padding: 0;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #6c757d;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

select {
  word-wrap: normal;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
  cursor: pointer;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type=radio],
input[type=checkbox] {
  box-sizing: border-box;
  padding: 0;
}

input[type=date],
input[type=time],
input[type=datetime-local],
input[type=month] {
  -webkit-appearance: listbox;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

:root {
  --white: #ffffff;
  --black: #000000;
  --smoke: #f4f5ef;
  --gray: #e5e5e5;
  --red: #FF0000;
  --blue: #0246FF;
  --primary: #FC4FC8;
  --second: #FFA2A2;
  --third: #FF8181;
  --text-body: #000;
  --radius: 5px;
}

/* Base Setting
---------------------------------------- */
html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: "Hiragino Sans", "Noto Sans JP", sans-serif;
  overflow-wrap: break-word;
  font-weight: 400;
  color: var(--text-body);
  overflow-x: hidden;
  line-height: 1.5;
  position: relative;
  width: 100%;
  background: var(--white);
}

a {
  transition: all 0.3s;
  color: var(--text-body);
  outline: none !important;
}
a:hover {
  opacity: 0.8;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: 700;
}

h1 {
  font-size: 36px;
  line-height: 1.3;
}
@media (min-width: 48em) {
  h1 {
    font-size: 46px;
  }
}

h2 {
  font-size: 40px;
  line-height: 1.15;
}
@media (min-width: 48em) {
  h2 {
    font-size: 56px;
  }
}

h3 {
  font-size: 34px;
  line-height: 1.16;
}
@media (min-width: 48em) {
  h3 {
    font-size: 40px;
  }
}

h4 {
  font-size: 28px;
  line-height: 1.16;
}
@media (min-width: 48em) {
  h4 {
    font-size: 36px;
  }
}

h5 {
  font-size: 20px;
  line-height: 1.2;
}
@media (min-width: 48em) {
  h5 {
    font-size: 24px;
  }
}

h6 {
  font-size: 18px;
  line-height: 1.3;
}
@media (min-width: 48em) {
  h6 {
    font-size: 20px;
  }
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

.container-fluid, .container {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative;
}

.pagination ul, .site-header ul, .sidebar__info ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

input[type=text],
input[type=email],
input[type=password],
input[type=phone],
input[type=search],
textarea,
select {
  border: 1px solid #707070;
  border-radius: 0;
  padding: 2px 20px;
  outline: none !important;
  height: 40px;
}

textarea {
  height: 260px;
  padding-block: 15px;
}

.btn,
button,
input[type=button],
input[type=submit] {
  transition: all 0.3s;
  color: var(--white);
  padding: 16px 25px;
  min-width: 230px;
  text-align: center;
  font-weight: 700;
  display: inline-block;
  outline: none !important;
  border-radius: var(--radius);
  background: var(--primary);
  text-transform: uppercase;
  border: 0;
}
.btn:hover,
button:hover,
input[type=button]:hover,
input[type=submit]:hover {
  opacity: 0.9;
  color: var(--white);
}
.btn svg,
button svg,
input[type=button] svg,
input[type=submit] svg {
  margin-right: 15px;
  max-height: 20px;
}
.btn.btn-white,
button.btn-white,
input[type=button].btn-white,
input[type=submit].btn-white {
  color: var(--primary);
  background: var(--white);
}

.btn-outline, .btn-outline--third {
  transition: all 0.3s;
  color: var(--white);
  padding: 5px 20px;
  min-width: 165px;
  min-height: 31px;
  text-align: center;
  display: inline-flex;
  outline: none !important;
  border-radius: 9px;
  text-transform: uppercase;
  border: 1px solid var(--primary);
  font-size: 15px;
  font-weight: 600;
  background: var(--primary);
  border: 2px solid #FF2E2E;
  align-items: center;
  justify-content: center;
}
.btn-outline--third {
  border-color: #FF2E2E;
  background: var(--third);
}
.btn-outline:hover, .btn-outline--third:hover {
  opacity: 0.7;
  color: var(--white);
}

.container-fluid {
  max-width: 1920px;
}
@media (min-width: 48em) {
  .container-fluid {
    padding: 0 64px;
  }
}

.page-title {
  line-height: 1.2;
  font-size: 20px;
  font-weight: 600;
  color: var(--white);
  background: #FA8AD8;
  border-radius: 5px;
  margin: 0 0 20px;
  padding: 4px 20px;
}
@media only screen and (min-width: 768px) {
  .page-title {
    margin: 0 0 30px;
  }
}
.page-title--red {
  background: var(--third);
}
.page-title--purple {
  background: #C581FF;
}

.main-page {
  padding-block: 30px 35px;
}
@media only screen and (min-width: 768px) {
  .main-page .container {
    display: flex;
    gap: 30px;
  }
}
@media only screen and (min-width: 768px) {
  .main-page .main-content {
    width: calc(100% - 240px);
  }
}
.main-page .sidebar {
  margin-top: 40px;
}
@media only screen and (min-width: 768px) {
  .main-page .sidebar {
    width: 210px;
    margin-top: 0;
  }
}

.heading-bg {
  background: #FFA2A2;
  color: var(--white);
  margin: 0 0 20px;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.35;
  padding: 2px 20px;
  border-radius: 5px;
}
@media only screen and (min-width: 768px) {
  .heading-bg {
    margin: 0 0 30px;
  }
}
.heading-bg--dark {
  background: #FF8181;
}

.img-full {
  width: 100%;
}

.table {
  font-size: 12px;
  font-weight: 300;
  line-height: 1.3;
  width: 100%;
}
.table p {
  margin: 0;
}
.table tr td,
.table tr th {
  background: #FDE3E3;
  padding: 3px 10px;
  border-bottom: 1px solid var(--white);
}
.table tr th {
  background: #FDCDCD;
}

.hamburger {
  position: relative;
  width: 28px;
  height: 18px;
  line-height: 1;
  cursor: pointer;
  display: block;
  right: 0;
  z-index: 99;
  opacity: 1;
}
.hamburger span {
  width: 28px;
  height: 2px;
  background: #fff;
  backface-visibility: hidden;
  position: absolute;
  display: block;
  margin: auto;
  transition: 0.3s all ease;
  transform: rotate(0deg);
  border-radius: 5px;
  top: calc(50% - 1px);
  left: calc(50% - 14px);
}
.hamburger span::before, .hamburger span::after {
  content: "";
  transform-origin: center center;
  width: 100%;
  height: 2px;
  background: #fff;
  backface-visibility: hidden;
  position: absolute;
  left: 0;
  top: 8px;
  transition: 0.3s all ease;
  border-radius: 5px;
  opacity: 1;
}
.hamburger span::after {
  top: -8px;
}
.hamburger.active span {
  transform: rotate(225deg);
}
.hamburger.active span::before {
  transform: rotate(-90deg);
  top: 0;
}
.hamburger.active span::after {
  opacity: 0;
}

@media screen and (min-width: 1024px) {
  .pcbr {
    display: block;
  }

  .spbr {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  .pcbr {
    display: none;
  }

  .spbr {
    display: block;
  }
}
.slick-slider .slick-arrow {
  width: 16px;
  height: 44px;
}
@media only screen and (min-width: 768px) {
  .slick-slider .slick-arrow {
    width: 26px;
    height: 58px;
  }
}
@media only screen and (min-width: 992px) {
  .slick-slider .slick-arrow {
    width: 34px;
    height: 68px;
  }
}
.slick-slider .slick-arrow::before, .slick-slider .slick-arrow::after {
  display: none;
}
.slick-slider .slick-arrow.slick-prev {
  background: url("../images/arrow-slider-left.svg") no-repeat 0 50%/100%;
  left: 20px;
}
@media only screen and (min-width: 768px) {
  .slick-slider .slick-arrow.slick-prev {
    left: 30px;
  }
}
.slick-slider .slick-arrow.slick-next {
  background: url("../images/arrow-slider-right.svg") no-repeat 0 50%/100%;
  right: 20px;
}
@media only screen and (min-width: 768px) {
  .slick-slider .slick-arrow.slick-next {
    right: 30px;
  }
}
.slick-slider.slick-min-arrows .slick-arrow {
  width: 14px;
  height: 34px;
}
@media only screen and (min-width: 768px) {
  .slick-slider.slick-min-arrows .slick-arrow {
    width: 18px;
    height: 36px;
  }
}

.sidebar__widget + .sidebar__widget {
  margin-top: 30px;
}
.sidebar__info {
  font-size: 14px;
  line-height: 1.285;
  font-weight: 300;
}
.sidebar__info h3 {
  font-size: 16px;
  font-weight: 600;
}
.sidebar__info--heading {
  font-size: 13px;
  line-height: 1.23;
  font-weight: 600;
  display: flex;
  gap: 10px;
  align-items: center;
  margin-bottom: 5px;
}
.sidebar__info--heading img {
  width: 50px;
}
.sidebar__info p {
  margin: 0;
}
.sidebar__info a {
  color: #0811FC;
}
.sidebar__info ul li {
  display: flex;
}
.sidebar__info ul li span {
  min-width: 56px;
}
.sidebar__films {
  background: var(--black);
  border: 2px solid #FFC6E0;
  border-radius: 14px;
  color: var(--white);
  padding: 16px;
}
@media only screen and (min-width: 992px) {
  .sidebar__films {
    border-width: 2.8px;
  }
}
.sidebar__films h3 {
  background: #FF62AA;
  color: var(--white);
  border-radius: 14px;
  font-size: 20px;
  line-height: 1.3;
  font-weight: 600;
  text-align: center;
  padding: 4px 10px;
  margin: 0 0 16px;
}
.sidebar__films--item {
  font-size: 17px;
  line-height: 1.35;
  font-weight: 600;
  color: var(--white);
}
.sidebar__films--item + .sidebar__films--item {
  margin-top: 16px;
}
.sidebar__films--item span {
  margin: 0 0 4px;
  display: block;
}
.sidebar__films--item a {
  color: var(--white);
}
.sidebar__films--item img {
  width: 100%;
  object-fit: cover;
  aspect-ratio: 1.79;
}

.site-header {
  background: #FA8AD8;
  font-weight: 300;
  position: relative;
  z-index: 999;
  font-family: "A-OTF UD Shin Maru Go Pro", "Noto Sans JP", sans-serif;
}
.site-header .container {
  max-width: 1000px;
  padding: 0;
}
.site-header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  padding: 5px 20px;
  min-height: 60px;
}
@media only screen and (min-width: 992px) {
  .site-header__inner {
    min-height: 84px;
  }
}
.site-header__logo img {
  height: 40px;
}
@media only screen and (min-width: 992px) {
  .site-header__logo img {
    height: 65px;
  }
}
@media only screen and (max-width: 991px) {
  .site-header__nav {
    position: absolute;
    top: 100%;
    background: #ffd8f3;
    width: 100%;
    display: none;
    padding: 30px 15px;
    left: 0;
    height: calc(100vh - 60px);
  }
}
@media only screen and (min-width: 992px) {
  .site-header__nav {
    display: block !important;
    flex-basis: 0;
    flex-grow: 1;
  }
}
@media only screen and (min-width: 992px) {
  .site-header__nav > ul {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    font-size: 11px;
    justify-content: space-between;
    width: 100%;
  }
}
@media only screen and (max-width: 991px) {
  .site-header__nav > ul {
    max-height: calc(100vh - 130px);
    overflow-y: auto;
  }
}
.site-header__nav > ul > li {
  flex-basis: 0;
  flex-grow: 1;
}
@media only screen and (max-width: 991px) {
  .site-header__nav > ul > li + li {
    margin-top: 10px;
  }
}
.site-header__nav > ul > li > a {
  border: 1px solid var(--white);
  box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.16) inset;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.16);
  border-radius: 17px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 65px;
  text-align: center;
  font-weight: 600;
  line-height: 1.214;
  color: #515151;
}
@media only screen and (min-width: 992px) {
  .site-header__nav > ul > li > a {
    color: var(--white);
  }
}
.site-header__nav > ul > li.active > a, .site-header__nav > ul > li:hover > a {
  background: #FC4FC8;
  color: var(--white);
}
.site-header__nav > ul > li > ul {
  top: 100%;
  left: 50%;
  padding-left: 0;
}
.site-header__nav > ul li {
  position: relative;
}
@media only screen and (min-width: 992px) {
  .site-header__nav > ul li:hover > ul {
    opacity: 1;
    visibility: visible;
  }
}
.site-header__nav > ul li .toggle-sub {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 24px;
  height: 24px;
  z-index: 4;
}
@media only screen and (min-width: 992px) {
  .site-header__nav > ul li .toggle-sub {
    display: none;
  }
}
.site-header__nav > ul li .toggle-sub::before, .site-header__nav > ul li .toggle-sub::after {
  content: "";
  width: 20px;
  height: 2px;
  background: var(--white);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s;
}
.site-header__nav > ul li .toggle-sub::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.site-header__nav > ul li.show > .toggle-sub::after {
  transform: translate(-50%, -50%) rotate(0);
}
.site-header__nav > ul ul {
  font-size: 12px;
  font-weight: 400;
  padding-block: 9px;
  line-height: 1.5;
  z-index: 5;
}
@media only screen and (min-width: 992px) {
  .site-header__nav > ul ul {
    position: absolute;
    top: 0;
    left: 100%;
    border: 1px solid #ACACAC;
    background: var(--white);
    min-width: 190px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
  }
}
@media only screen and (max-width: 991px) {
  .site-header__nav > ul ul {
    max-height: calc(100vh - 150px);
    padding-left: 20px;
    display: none;
  }
}
.site-header__nav > ul ul li a {
  color: #020202;
  padding-inline: 9px;
  display: block;
  padding-block: 5px;
}
.site-header__nav > ul ul li.active > a, .site-header__nav > ul ul li:hover > a {
  color: var(--primary);
}
.site-header__nav > ul ul li .toggle-sub {
  top: 2px;
}
.site-header__nav > ul ul li .toggle-sub::before, .site-header__nav > ul ul li .toggle-sub::after {
  background: var(--text-body);
  width: 14px;
}
@media only screen and (max-width: 991px) {
  .site-header__nav > ul ul li.has-sub-menu > a {
    padding-right: 50px;
  }
}
@media only screen and (min-width: 992px) {
  .site-header__btn {
    display: none;
  }
}

.site-footer {
  text-align: center;
  font-family: "Hiragino Maru Gothic ProN", "Noto Sans JP", sans-serif;
  background: #FA8AD8;
  font-size: 13px;
  line-height: 1.3;
  padding-block: 16px;
}
@media only screen and (min-width: 768px) {
  .site-footer {
    padding-block: 24px;
  }
}
.site-footer p {
  margin: 0;
}

/** pages */
.banner-slider picture {
  display: block;
}

.films-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
@media only screen and (min-width: 768px) {
  .films-list {
    gap: 30px;
  }
}
@media only screen and (min-width: 992px) {
  .films-list {
    grid-template-columns: repeat(3, 1fr);
    gap: 55px;
  }
}
.films-list__item {
  background: #FFDBFB;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.466;
}
.films-list__item img {
  width: 100%;
  aspect-ratio: 0.74;
  object-fit: cover;
}
.films-list__item span {
  padding: 6px 10px;
  display: block;
}

.pagination {
  margin-top: 30px;
}
@media only screen and (min-width: 768px) {
  .pagination {
    margin-top: 40px;
  }
}
.pagination ul {
  display: flex;
  flex-wrap: wrap;
  gap: 2px;
  justify-content: center;
  font-size: 21px;
  line-height: 1;
}
.pagination ul li a,
.pagination ul li span {
  padding: 3px;
  display: block;
}
.pagination ul li span {
  color: var(--red);
}
.pagination .first-item {
  margin-right: 5px;
}
.pagination .last-item {
  margin-left: 5px;
}

.film-detail > picture {
  display: block;
  margin: 0 0 25px;
}
@media only screen and (min-width: 768px) {
  .film-detail > picture {
    margin: 0 0 45px;
  }
}
.film-detail > picture img {
  display: block;
  width: 100%;
}
.film-detail__info {
  display: grid;
  gap: 25px;
  margin: 0 0 25px;
}
@media only screen and (min-width: 992px) {
  .film-detail__info {
    grid-template-columns: 53.5% calc(46.5% - 25px);
  }
}
.film-detail__info--content {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 300;
}
.film-detail__info--content p:last-of-type {
  margin: 0;
}
.film-detail__info--box {
  background: #FDE3E3;
  border-radius: 23px;
  font-size: 14px;
  line-height: 1.428;
  font-weight: 300;
}
.film-detail__info--box h3 {
  font-size: 22px;
  background: #FF8181;
  border-radius: 23px 23px 0 0;
  line-height: 1.18;
  color: var(--white);
  font-weight: 600;
  text-align: center;
  margin: 0;
  padding: 5px 20px;
}
.film-detail__info--box p:last-of-type {
  margin: 0;
}
.film-detail__info--box a {
  color: var(--blue);
}
.film-detail__info--box div {
  padding: 5px 15px 25px;
}
.film-detail__meta {
  display: grid;
  gap: 25px;
}
@media only screen and (min-width: 992px) {
  .film-detail__meta {
    grid-template-columns: 53.5% calc(46.5% - 25px);
  }
}
.film-detail__meta--media {
  display: flex;
  align-items: flex-end;
}
.film-detail__meta--media img {
  width: 100%;
}
.film-detail__links {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
  margin-block: 35px 10px;
}
@media only screen and (min-width: 768px) {
  .film-detail__links {
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }
}
@media only screen and (min-width: 992px) {
  .film-detail__links {
    gap: 30px 40px;
  }
}
.film-detail__links--col h3 {
  border-radius: 9px;
  border: 2px solid #F82626;
  background: #FF9191;
  color: var(--white);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  line-height: 1.1;
  font-weight: 600;
  font-size: 22px;
  margin: 0;
  min-height: 70px;
  padding: 5px 20px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}
@media only screen and (min-width: 768px) {
  .film-detail__links--col h3 {
    font-size: 16px;
    min-height: 56px;
  }
}
@media only screen and (min-width: 992px) {
  .film-detail__links--col h3 {
    font-size: 22px;
    min-height: 70px;
  }
}
.film-detail__links--col h3 strong {
  font-weight: 900;
  font-size: 26px;
}
@media only screen and (min-width: 768px) {
  .film-detail__links--col h3 strong {
    font-size: 18px;
  }
}
@media only screen and (min-width: 992px) {
  .film-detail__links--col h3 strong {
    font-size: 26px;
  }
}
.film-detail__links--col h3 br {
  display: none;
}
.film-detail__links--col ul {
  font-size: 14px;
  line-height: 1.4;
  font-weight: 600;
  border: 1px solid #707070;
  max-width: calc(100% - 36px);
  margin: 0 auto;
  padding: 14px;
  list-style: none;
}
@media only screen and (min-width: 768px) {
  .film-detail__links--col ul {
    max-width: calc(100% - 20px);
  }
}
@media only screen and (min-width: 992px) {
  .film-detail__links--col ul {
    max-width: calc(100% - 36px);
  }
}
.film-detail__links--col ul li + li {
  margin-top: 14px;
}

.related-films {
  margin-bottom: 30px;
  padding-inline: 10px;
}
@media only screen and (min-width: 768px) {
  .related-films {
    padding-inline: 20px;
  }
}
.related-films__item {
  padding: 0 6px;
}
.related-films__item img {
  width: 100%;
  aspect-ratio: 0.74;
  object-fit: cover;
}
.related-films .slick-arrow.slick-prev {
  left: -10px;
}
.related-films .slick-arrow.slick-next {
  right: -10px;
}

.events__item {
  display: flex;
  align-items: flex-start;
  padding-bottom: 24px;
  margin-bottom: 24px;
  flex-wrap: wrap;
  border-bottom: 4px dotted #707070;
}
@media only screen and (max-width: 599px) {
  .events__item {
    gap: 20px;
  }
}
@media only screen and (min-width: 600px) {
  .events__item {
    border-bottom: 1px solid #FF8181;
  }
}
.events__item figure {
  border: 1px solid #A8A8A8;
  text-align: center;
  width: 100%;
}
@media only screen and (min-width: 600px) {
  .events__item figure {
    width: 160px;
  }
}
@media only screen and (min-width: 768px) {
  .events__item figure {
    width: 187px;
  }
}
.events__item--body {
  width: 100%;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.11;
}
@media only screen and (min-width: 600px) {
  .events__item--body {
    width: calc(100% - 160px);
    padding-left: 15px;
    font-size: 12px;
    line-height: 1.66;
  }
}
@media only screen and (min-width: 768px) {
  .events__item--body {
    width: calc(100% - 187px);
  }
}
.events__item--body h3 {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.33;
  margin: 0 0 10px;
}
@media only screen and (min-width: 768px) {
  .events__item--body h3 {
    font-size: 18px;
  }
}
.events__item--body h3 a {
  color: var(--text-body);
}
.events__item--body a {
  color: #223BFC;
}
.events__item--body p {
  margin-bottom: 24px;
}
.events__item--body p:last-of-type {
  margin-bottom: 0;
}
.events__item--body .btn-outline--third {
  color: var(--white);
  margin-top: 20px;
}

.form {
  font-size: 18px;
  line-height: 2;
  font-weight: 300;
}
.form-row {
  margin: 0 0 20px;
  max-width: 550px;
}
.form-row > label {
  margin: 0 0 5px;
}
.form-row__input + .form-row__input {
  margin-top: 20px;
}
.form-row__input label {
  margin: 0 0 2px;
}
.form-row__input input,
.form-row__input textarea {
  width: 100%;
}
.form-row__input--group {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}
@media only screen and (min-width: 600px) {
  .form-row__input--group {
    max-width: 310px;
  }
}
.form-row__input--group + .form-row__input--group {
  margin-top: 10px;
}
.form-row__input--column {
  width: calc(50% - 10px);
}
.form-row span {
  color: #FC1A1A;
}
.form-row p {
  margin-bottom: 28px;
}
.form-row p:last-of-type {
  margin-bottom: 0;
}
.form-submit {
  text-align: center;
  margin-top: 24px;
}
.form-submit input,
.form-submit button {
  background: #55B7FF;
  border: 2px solid #1875B9;
  border-radius: 9px;
  min-height: 69px;
  min-width: 210px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
  font-size: 26px;
  font-weight: 900;
}
.form-captcha {
  text-align: center;
  margin-top: 45px;
}

@media only screen and (max-width: 767px) {
  .films-list--category {
    grid-template-columns: 1fr;
    gap: 0;
  }
  .films-list--category .films-list__item {
    background: none;
  }
  .films-list--category .films-list__item + .films-list__item {
    border-top: 4px dotted #707070;
    padding-top: 14px;
    margin-top: 14px;
  }
  .films-list--category .films-list__item a {
    display: flex;
  }
  .films-list--category .films-list__item a img {
    width: 50%;
  }
  .films-list--category .films-list__item a span {
    width: 50%;
    font-size: 20px;
    line-height: 1.4;
    font-weight: 400;
    padding: 0 8px;
  }
}
